<div class="card-body">
  <hr>
  <ul  *ngIf="detail == hist">
    <li>
      <a href="">Commandes ouvertes</a>

    </li>
    <li>
      <a href="">commandes fermés</a>

    </li>
  </ul>
  <hr>
 <div class="row" *ngIf="detail == hist">
  <div class="col-2">
    <span style="display:block;">
      <img src="https://th.bing.com/th/id/OIP.pwMm0TtEgwmgwMWw6jhpPAHaHb?pid=ImgDet&rs=1" height="100" width="100" alt="">
    </span>

    <a role="button" class="btn" style="color:red">Modifier</a>

   </div>
   <div class="col-8">
    Lorem, illum sequi possimus alias fugit voluptates a iusto reiciendis, ratione ea nam cupiditate pariatur expedita dolore.
  </div>
  <div class="col-2">
    <a (click)="toggle(true,false)" role="button"  style="color:red">Détails</a>
  </div>
 </div>

 <div class="row" *ngIf="detail">
   <app-store-user-order-details *ngIf="detail" (hist)="toggle(false,true)"></app-store-user-order-details>
 </div>

 <div class="row" *ngIf="hist">
  <app-store-user-order-historic *ngIf="hist" ></app-store-user-order-historic>

 </div>

</div>
